Subject: ....

From: [email-masked] (Micheal G Mellor)
Date: 25 Dec 1994 06:33:09 GMT

So I guess nobody's on cos' it's x-mas eve.  Sheesh, I woulda thought 
that at least Jason and Joey woulda been here.  But, you're not.  
Junior's really boring when you're writing to yourself.  I'm going to see 
my father tomorrow, wish me luck *cringe* bye now.  Oh. I'm in a better 
mood now.  That wave of depression I'm sure will return, always does.  It 
comes along more often than any other mood so get used to it *grin* <that 
wasn't totally forced.  I'm leaving, signing off at 1:32 am Bu bye now.
				The Rat Queen